.text-xs {
    font-size: 0.7em;
}

.text-85 {
    font-size: 0.85em;
}

.primary-bg {
    background-color: #1fa7e0 !important;
    color: #fff !important;
}
.secondary-bg {
    background-color: #eb188a !important;
    color: #fff !important;
}
.btn-pink {
    background: #da267a;
    border: 1px solid #da267a;
    color: #fff;
}
.btn-pink:hover {
    background: #c21f6f;
    border: 1px solid #da267a;
    color: #fff;
}
.custom-btn {
    background: #1fa7e0;
    border: 1px solid #1fa7e0;
    color: #fff;
}
.custom-btn:hover {
    background: #1596ce;
    border: 1px solid #1fa7e0;
    color: #fff;
}
.btn-primary {
    background: #1fa7e0;
    border: 1px solid #1fa7e0;
    color: #fff;
}
.logo-img {
    width: 200px;
}

[class*="sidebar-dark-"] .sidebar a {
    color: #fff !important;
}
.login-page {
    background-image: url("../../../static/bg2.webp");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.main-sidebar {
    background-color: #1fa7e0 !important;
}
.sidebar-mini.sidebar-collapse .content-wrapper.customer,
#customer {
    margin-left: 0px !important;
}
.cursor-pointer {
    cursor: pointer;
}
switch3-container h5 {
    margin-bottom: 0.7rem;
}
.switch3 {
    position: relative;
    height: 50px;
    display: flex;
    justify-content: space-around;
}
.switch3 label {
    padding: 1rem;
    z-index: 1;
}
.switch3::before {
    content: "";
    position: absolute;
    left: 0;
    width: 34%;
    height: 100%;
    background: #14142a;
    border: 1px solid #fff;
    border-radius: 12px;
    opacity: 0.5;
    transition: 0.5s left ease;
}

.switch3:has(#switch3-radio1:checked)::before {
    left: 0%;
}
.switch3:has(#switch3-radio2:checked)::before {
    left: 33%;
}
.switch3:has(#switch3-radio3:checked)::before {
    left: 66%;
}

[class*="icheck-"] > input:first-child:disabled + input[type="hidden"] + label,
[class*="icheck-"]
    > input:first-child:disabled
    + input[type="hidden"]
    + label::before,
[class*="icheck-"] > input:first-child:disabled + label,
[class*="icheck-"] > input:first-child:disabled + label::before {
    opacity: 1 !important;
}

.start-end-btn {
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 2em !important;
}
.nav-sidebar .nav-item > .nav-link,
.nav-sidebar > .nav-item .nav-icon.fa,
.nav-sidebar > .nav-item .nav-icon.fab,
.nav-sidebar > .nav-item .nav-icon.fad,
.nav-sidebar > .nav-item .nav-icon.fal,
.nav-sidebar > .nav-item .nav-icon.far,
.nav-sidebar > .nav-item .nav-icon.fas,
.nav-sidebar > .nav-item .nav-icon.ion,
.nav-sidebar > .nav-item .nav-icon.svg-inline--fa {
    font-size: 15px;
}
[class*="sidebar-dark-"] .nav-sidebar > .nav-item > .nav-treeview {
    background-color: #eb188a;
}

.text-right {
    text-align: right;
}
.bg-light-red {
    background-color: #fff7f7 !important;
}

.bg-light-green {
    background-color: #f7fff7 !important;
}
.lockscreen-wrapper {
    max-width: 100% !important;
}
.text-black {
    color: #000 !important;
}
label {
    font-weight: 500;
    font-style: italic;
    font-size: 13px;
    color: #555555;
}

.send-money-header {
    font-size: 16px;
    background: #f6efff;
    font-weight: 500;
}
.register-box {
    width: 80%;
}
